/**
 * Theme Name:     Glassmandisabi
 * Author:         Elementor Team
 * Template:       hello-elementor
 * Text Domain:	   glassmandisabi
 * Description:    Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
 */

*{ padding:0; margin:0;}
img{ max-width:100%; height:auto; vertical-align:top; transition:all 300ms ease-out 0s;}
#header-sec{ box-shadow:0 0 6px #fff;}
#header-sec.active, #header-sec.active-class{ box-shadow:0 0 6px #b6b6b6;}
.iconbox svg path{ fill:#e8000e;}
.callbtn span.phonetext{font-size: 24px;  letter-spacing: 1px;}
#left-nav ul{ list-style-type:none;}
#left-nav ul li+li{ border-top:1px solid #0062ba;}
#left-nav ul li a{ color:#fff; font-size:16px; line-height:20px; display:block; padding:10px 6px; border-radius:0px;}
#left-nav ul li a:hover{ color:#fff; background:#db012d; border-radius:3px;}
#left-nav ul li ul{ padding:0; background:#1579d1; border-radius:0px; display:none; border-radius:3px;}
#left-nav ul li ul li a{ font-size:14px; line-height:20px;}
#left-nav ul li ul li+li{ border-top:1px solid #003369}
#left-nav ul li ul li a:hover{ background:#db012d; color:#fff; border-radius:3px;}
#left-nav ul li.parent-menu-item{ position:relative;}
#left-nav ul li.parent-menu-item > a{ padding-right:20px;}
#left-nav ul li.parent-menu-item .submenu-arrow{ position:absolute; right:0; top:4px; color:#fff; transform:rotate(-360deg); cursor: pointer; padding:5px;}
ol.listitems{  padding: 0 0 0 25px;}
ol.listitems li{ padding:10px 0 0;}
.red-color, .red-color a, #lastmenu a span{ color:#df002b!important;}
#lastmenu a span {  font-weight: bold!important;}
#evaluation .wpcf7-list-item{ margin:0!important;}
#evaluation{ font-size:16px; line-height:20px;}
#evaluation input[type="checkbox"]{ margin:2px 5px 0 0!important;}
#evaluation input[type="submit"]{ margin:10px auto 0!important; display: block!important;}
.radiobox .wpcf7-form-control.wpcf7-radio{ display:flex; gap:6px; margin: 0 0 10px;}
.radiobox .wpcf7-form-control.wpcf7-radio .wpcf7-list-item{ }
.radiobox .wpcf7-form-control.wpcf7-radio .wpcf7-list-item.first{ margin:0}
.radiobox .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label{ display:flex; padding:0; margin:0!important; cursor: pointer;}
.radiobox .wpcf7-form-control.wpcf7-radio .wpcf7-list-item input{ margin:0!important;opacity: 0;width: 1px;}
.radiobox .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label{ font-size:15px !important; line-height:18px !important; color:#fff; padding: 10px 25px !important; border: 1px solid #848484; border-radius: 60px; padding: 0; background: #848484; cursor: pointer; font-weight: 700;}
.radiobox .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label input:checked+span{ border:1px solid #575757; border-radius:60px; background:#575757; cursor:pointer;}







.twobox{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.twobox > div{ width:49%;}
.talking-ba{ position:relative;}
.talking-ba:before{ position: absolute; left: 100%;  top: 45%; content: ""; display: block; width: 26px; height: 26px; border: 2px solid #bbbaba; transform: rotate(45deg); transform-origin: center; margin: 0px 0 0 -12px; border-bottom: 0; border-left: 0;
  background: #fff;}
.iconbox h3 span span{ color:#da022e!important;}
.space-left{ padding-left:24px;}
.rightcontent p{ text-align:justify;}
.wpcf7-form{   display: -webkit-flex !important; display: flex !important; -webkit-flex-direction: column !important; flex-direction: column !important;}
.wpcf7-response-output{   -webkit-order: -9999;   order: -9999;  margin:0 0 10px!important; text-align: center;}


@media only screen and (max-width: 450px) {
#evaluation label.policytext{font-size:14px; line-height:20px;}
.talking-ba:before{ display:none!important;}
.twobox{ width:100%;}
.twobox > div{ width:49%;}
}